RubyGems Navigation menu

pygments.rb 0.4.2

pygments.rb exposes the pygments syntax highlighter to Ruby

Versions:

  1. 2.3.0 - January 05, 2022 (889 KB)
  2. 2.2.0 - March 18, 2021 (865 KB)
  3. 2.1.0 - February 14, 2021 (879 KB)
  4. 2.0.0 - January 07, 2021 (847 KB)
  5. 2.0.0.rc3 - January 07, 2021 (848 KB)
  6. 0.4.2 - February 25, 2013 (1.42 MB)
Show all versions (46 total)

Runtime Dependencies (2):

  • posix-spawn ~> 0.3.6
  • yajl-ruby ~> 1.1.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Aman Gupta, Ted Nyman

    SHA 256 checksum:

    c21bd62085d6a012c08afb1febeea23060effc3e3ee02d7301ebbb7710871770

    Total downloads 5,281,015

    For this version 160,058

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: